View Issue Details

IDProjectCategoryView StatusLast Update
0002225SymmetricDSBugpublic2015-03-06 10:16
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.8 
Target Version3.7.9Fixed in Version3.7.9 
Summary0002225: JMX method openRegistration should behave like the command line openRegistration command
DescriptionJMX method openRegistration should behave like the command line openRegistration command

https://sourceforge.net/p/symmetricds/discussion/739236/thread/7d42b70e/?limit=25
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 4cd60a3a

2015-03-04 13:13:18

chenson

Details Diff
0002225: JMX method openRegistration should behave like the command line openRegistration command
0002225
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/service/jmx/NodeManagementService.java Diff File

Issue History

Date Modified Username Field Change
2015-03-04 13:12 chenson New Issue
2015-03-04 13:12 chenson Status new => assigned
2015-03-04 13:12 chenson Assigned To => chenson
2015-03-04 13:14 chenson Status assigned => resolved
2015-03-04 13:14 chenson Fixed in Version => 3.7.9
2015-03-04 13:14 chenson Resolution open => fixed
2015-03-04 14:00 chenson Changeset attached => SymmetricDS trunk r9395
2015-03-06 10:16 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 4cd60a3a